Skip to main content.
home | support | download

Back to List Archive

Quick question

From: Tim Cantin <tcantin(at)not-real.wellesley.edu>
Date: Thu Apr 11 2002 - 14:58:21 GMT
Greetings,

We currently run swish-e 1.3 (*cringe*! Yeh, I know...), and I'm looking to 
update it to the latest version. It appears that this is 2.0.5, but the download 
page tells me to use the 2.1 development version because it's better. Then the 
daily development snapshot download page tells me not to use that. So which is 
it? 

I wouldn't even bother upgrading, except all of a sudden swish-e is taking days 
to complete the indexing instead of hours for some reason; I thought I might try 
upgrading it before diagnosing it.

TIA
T

---
Tim Cantin, <tcantin@wellesley.edu>, Manager, Systems & Networks
Wellesley College, Information Services, Systems & Networks
211 Simpson Hall East, 106 Central St., Wellesley, Massachusetts 02481-8203
http://www.wellesley.edu/~tcantin  phone: (781)283-3520  fax: (781)283-3682
Received on Thu Apr 11 14:59:34 2002